 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5), rgba(152, 157, 163, 0.5)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 875px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin: 19px 0 60px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 263px;
  }

  .u-section-1 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 222px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 235px;
  }
}